@charset "utf-8";


#header{height:96px; border-bottom:4px solid #006276;}
#header .wrap{position:relative; width:1000px; margin:0 auto; }
#header h1{}
#header .util{position:absolute; width:690px; height:29px; top:0; right:0; border-bottom:1px solid #eeeeee; text-align:right}
#header .util ul{float:right}
#header .util li{float:left}
#header .util li.chi{padding: 6px 0; background-color: #f4f4f4;}
#header .util li.chi a{font-size: 12px; color: #4d6871; margin-top: 5px;background-image: url('/mbshome/mbs/CKU_eng/images/common/utilBar.gif'); background-position: left center; background-repeat: no-repeat; padding: 0 11px;}

#gnb {position:absolute; top:25px; right:0; z-index:99;}
#gnb > ul {overflow:hidden;}
#gnb > ul > li {float:left;}
#gnb > ul > li > a {display:block; padding:0 25px; height:80px; line-height:80px; font-weight:bold; font-size:15px; color:#5d5d5d; }
#gnb > ul > li.last a{padding-right:0}
#gnb > ul > li > a:hover,
#gnb > ul > li > a:focus,
#gnb > ul > li > a.active {color:#006276; font-weight:bold;}


#footer{clear: both; min-height:120px; background:url('/mbshome/mbs/CKU_eng/images/common/bottom_bg.jpg') repeat-x #f0f0f0; }
#footer .wrap{position:relative; width:1000px; margin:0 auto; padding-top:21px;}
#footer .footer_menu{overflow:hidden; }
#footer .footer_menu li{float:left; padding: 0 11px; background:url('/mbshome/mbs/CKU_eng/images/common/bottom_menubg.jpg') right center no-repeat;}
#footer .footer_menu li a{font-size:14px; color:#006276; font-weight:bold;}
#footer address{line-height:25px; padding-top:10px; color:#6d6d6d;}
#footer .footer_logo{position:absolute; top:21px; right:0;}
